.sprite {background: url(../images/nav/s/arr-nav-sprite.png) no-repeat top left; line-height:20px; float: left;}
.newmsg {background: url(../images/nav/s/newmsg.png) no-repeat top left; line-height:32px; float: left;}

/* For longer rows we edit this. */
.navlink {float: left; margin-top: -1px; margin-left: 3px;}

.orangenav {font-size: 13px; color: #D97543; line-height: 25px; font-weight: bold;}
.textspan {font: 13px Verdana, Arial, Helvetica, sans-serif; color: #DDDDDD; font-weight: normal;}

#menu {
	list-style:none;
	width:1057px;
	margin:0px auto 5px auto;
	height:43px;
	padding:0px 5px 0px 5px;
	font-weight: bold;

	/* Rounded Corners */
	
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;

	/* Background color and gradients */
	
	background: #222222;
	background: -moz-linear-gradient(top, #000000, #363636);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#363636));
	
	/* Borders */
	
	border: 2px solid #ffffff;

	z-index: 999;
}

#navcontainer{z-index: 999;}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 5px 3px 5px 2px;
	margin-right:0px;
	margin-top:7px;
	border:none;
	z-index: 999;
	font-weight: bold;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 3px 4px 3px;
	font-weight: bold;
	color: #444444;
	
	/* Background color and gradients */
	
	background: #222222;
	background: -moz-linear-gradient(top, #A53121, #363636);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#363636));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-size:14px; 
	color: #CCCCCC;
	display:inline;
	outline:0;
	text-decoration:none;
	
	font-weight: bold;
}

#menu li:hover a {
	color:#BBBBBB;
}


a.textspanlink:link, a.textspanlink:active, a.textspanlink:visited {color: #606091 !important;}
a.textspanlink:hover {color: #404060 !important;}


#menu li .drop {
	padding-right:15px;
	font-size: 14px;
	background:url("../images/la/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("../images/la/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns,
.dropdown_7columns,
.dropdown_8columns,
.dropdown_9columns,
.dropdown_10columns,
.dropdown_11columns,
.dropdown_12columns,
.dropdown_13columns,
.dropdown_14columns,
.dropdown_15columns,
.dropdown_16columns,
.dropdown_17columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:0px 5px 3px 5px;
	border:1px solid #777777;
	border-top:none;
	font-weight: bold;
	
	/* Gradient background */
	background: #222222;
	background: -moz-linear-gradient(top, #000000, #363636);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#363636));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 0px 5px;
	-webkit-border-radius: 0px 5px 0px 5px;
	border-radius: 0px 5px 0px 5px;
}


.dropdown_1column {width: 60px;}
.dropdown_2columns {width: 120px;}
.dropdown_3columns {width: 180px;}
.dropdown_4columns {width: 240px;}
.dropdown_5columns {width: 300px;}
.dropdown_6columns {width: 360px;}
.dropdown_7columns {width: 420px;}
.dropdown_8columns {width: 480px;}
.dropdown_9columns {width: 540px;}
.dropdown_10columns {width: 600px;}
.dropdown_11columns {width: 660px;}
.dropdown_12columns {width: 720px;}
.dropdown_13columns {width: 780px;}
.dropdown_14columns {width: 840px;}
.dropdown_15columns {width: 900px;}
.dropdown_16columns {width: 960px;}
.dropdown_17columns {width: 1020px;}

/*
.dropdown_1column {width: 120px;}
.dropdown_2columns {width: 240px;}
.dropdown_3columns {width: 360px;}
.dropdown_4columns {width: 480px;}
.dropdown_5columns {width: 600px;}
.dropdown_6columns {width: 720px;}
.dropdown_7columns {width: 840px;}
.dropdown_8columns {width: 960px;}
*/

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns,
#menu li:hover .dropdown_6columns,
#menu li:hover .dropdown_7columns,
#menu li:hover .dropdown_8columns,
#menu li:hover .dropdown_9columns,
#menu li:hover .dropdown_10columns,
#menu li:hover .dropdown_11columns,
#menu li:hover .dropdown_12columns,
#menu li:hover .dropdown_13columns,
#menu li:hover .dropdown_14columns,
#menu li:hover .dropdown_15columns,
#menu li:hover .dropdown_16columns,
#menu li:hover .dropdown_17columns {
	left:-1px;
	top:auto;
}

.col_0,
.col_0_5,
.col_1,
.col_1_5,
.col_1_6,
.col_1_7,
.col_1_8,
.col_2,
.col_2_1,
.col_2_3,
.col_2_5,
.col_2_7,
.col_3,
.col_3_5,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9,
.col_10,
.col_11,
.col_12,
.col_13,
.col_14,
.col_15,
.col_16,
.col_17{
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: bold;
}

.col_0 {width:35px;}
.col_0_5 {width:42px;}
.col_1 {width:50px;}
.col_1_5 {width:65px;}
.col_1_6 {width:75px;}
.col_1_7 {width:93px;}
.col_1_8 {width:100px;}
.col_2 {width:110px;}
.col_2_1 {width:120px;}
.col_2_3 {width:130px;}
.col_2_5 {width:140px;}
.col_2_7 {width:150px;}
.col_3 {width:170px;}
.col_3_5 {width:200px;}
.col_4 {width:230px;}
.col_5 {width:290px;}
.col_6 {width:350px;}
.col_7 {width:410px;}
.col_8 {width:470px;}
.col_9 {width:530px;}
.col_10 {width:590px;}
.col_11 {width:650px;}
.col_12 {width:710px;}
.col_13 {width:770px;}
.col_14 {width:830px;}
.col_15 {width:890px;}
.col_16 {width:950px;}
.col_17 {width:1010px;}

/*
.col_1 {width:110px;}
.col_2 {width:230px;}
.col_3 {width:350px;}
.col_4 {width:470px;}
.col_5 {width:590px;}
.col_6 {width:710px;}
.col_7 {width:830px;}
.col_8 {width:950px;}
*/

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
#menu li:hover .align_itemdb {
	left:-99px;
	top:auto;
}
#menu li:hover .align_disciplines {
	left:-190px;
	top:auto;
}
#menu li:hover .align_content {
	left:-173px;
	top:auto;
}
#menu li:hover .align_world {
	left:-328px;
	top:auto;
}
#menu li:hover .align_guides {
	left:-270px;
	top:auto;
}
#menu li:hover .align_dungeons {
	left:-316px;
	top:auto;
}
#menu li:hover .align_lore {
	left:-36px;
	top:auto;
}
#menu li:hover .align_raids {
	left:-235px;
	top:auto;
}
#menu li:hover .align_service {
	left:-55px;
	top:auto;
}
#menu li:hover .align_media{
	left:-31px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	font-weight: bold;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:13px;
	color:#CCCCCC;
	font-weight: bold;
}
#menu li:hover div a:hover {
	color:#808080;
	font-weight: bold;
}

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 0px 0;
}


	/* The link width can be changed here. */
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:200px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}


#container li {
    background: url(csg-51d7dbb5dd15c.png) no-repeat top left;
}

.nav-alc-alembic{ background-position: 0 0; width: 20px; height: 20px; } 
.nav-ammunition{ background-position: -25px 0; width: 20px; height: 20px; } 
.nav-amulets{ background-position: -50px 0; width: 20px; height: 20px; } 
.nav-arc-bow{ background-position: -75px 0; width: 20px; height: 20px; } 
.nav-arm-mallet{ background-position: -100px 0; width: 20px; height: 20px; } 
.nav-armor-1-20{ background-position: -125px 0; width: 20px; height: 20px; } 
.nav-armor-21-40{ background-position: -150px 0; width: 20px; height: 20px; } 
.nav-armor-41-50{ background-position: -175px 0; width: 20px; height: 20px; } 
.nav-armorparts{ background-position: -200px 0; width: 20px; height: 20px; } 
.nav-arr-nav-sprite{ background-position: -225px 0; width: 20px; height: 20px; } 
.nav-artifact{ background-position: -250px 0; width: 20px; height: 20px; } 
.nav-baitlure{ background-position: -275px 0; width: 20px; height: 20px; } 
.nav-beastcoin{ background-position: -300px 0; width: 20px; height: 20px; } 
.nav-beastmen-strongholds{ background-position: -325px 0; width: 20px; height: 20px; } 
.nav-body-1-20{ background-position: -350px 0; width: 20px; height: 20px; } 
.nav-body-21-40{ background-position: -375px 0; width: 20px; height: 20px; } 
.nav-body-41-50{ background-position: -400px 0; width: 20px; height: 20px; } 
.nav-bones{ background-position: -425px 0; width: 20px; height: 20px; } 
.nav-bracelets{ background-position: -450px 0; width: 20px; height: 20px; } 
.nav-browse{ background-position: -475px 0; width: 20px; height: 20px; } 
.nav-bsm-hammer{ background-position: -500px 0; width: 20px; height: 20px; } 
.nav-btn-axe{ background-position: -525px 0; width: 20px; height: 20px; } 
.nav-catalysts{ background-position: -550px 0; width: 20px; height: 20px; } 
.nav-charphotos{ background-position: -575px 0; width: 20px; height: 20px; } 
.nav-chirurgeons{ background-position: -600px 0; width: 20px; height: 20px; } 
.nav-cloth{ background-position: -625px 0; width: 20px; height: 20px; } 
.nav-clothiers{ background-position: -650px 0; width: 20px; height: 20px; } 
.nav-clothparts{ background-position: -675px 0; width: 20px; height: 20px; } 
.nav-cnj-wand{ background-position: -700px 0; width: 20px; height: 20px; } 
.nav-comments{ background-position: -725px 0; width: 20px; height: 20px; } 
.nav-crowns{ background-position: -750px 0; width: 20px; height: 20px; } 
.nav-crp-saw{ background-position: -775px 0; width: 20px; height: 20px; } 
.nav-crystaliers{ background-position: -800px 0; width: 20px; height: 20px; } 
.nav-crystals{ background-position: -825px 0; width: 20px; height: 20px; } 
.nav-cul-pan{ background-position: -850px 0; width: 20px; height: 20px; } 
.nav-dalamud{ background-position: -875px 0; width: 20px; height: 20px; } 
.nav-darklight{ background-position: -900px 0; width: 20px; height: 20px; } 
.nav-drinks{ background-position: -925px 0; width: 20px; height: 20px; } 
.nav-dungeon{ background-position: -950px 0; width: 20px; height: 20px; } 
.nav-dyepaints{ background-position: -975px 0; width: 20px; height: 20px; } 
.nav-earrings{ background-position: -1000px 0; width: 20px; height: 20px; } 
.nav-editprofile{ background-position: -1025px 0; width: 20px; height: 20px; } 
.nav-ethers{ background-position: -1050px 0; width: 20px; height: 20px; } 
.nav-eyewear{ background-position: -1075px 0; width: 20px; height: 20px; } 
.nav-featherfletching{ background-position: -1100px 0; width: 20px; height: 20px; } 
.nav-feet-1-20{ background-position: -1125px 0; width: 20px; height: 20px; } 
.nav-feet-21-40{ background-position: -1150px 0; width: 20px; height: 20px; } 
.nav-feet-41-50{ background-position: -1175px 0; width: 20px; height: 20px; } 
.nav-ffxiv-add{ background-position: -1200px 0; width: 20px; height: 20px; } 
.nav-ffxiv-alchemist{ background-position: -1225px 0; width: 20px; height: 20px; } 
.nav-ffxiv-arcanist{ background-position: -1250px 0; width: 20px; height: 20px; } 
.nav-ffxiv-archer{ background-position: -1275px 0; width: 20px; height: 20px; } 
.nav-ffxiv-armorer{ background-position: -1300px 0; width: 20px; height: 20px; } 
.nav-ffxiv-attribute-materia{ background-position: -1325px 0; width: 20px; height: 20px; } 
.nav-ffxiv-bard{ background-position: -1350px 0; width: 20px; height: 20px; } 
.nav-ffxiv-beta{ background-position: -1375px 0; width: 20px; height: 20px; } 
.nav-ffxiv-black-mage{ background-position: -1400px 0; width: 20px; height: 20px; } 
.nav-ffxiv-blacksmith{ background-position: -1425px 0; width: 20px; height: 20px; } 
.nav-ffxiv-botanist{ background-position: -1450px 0; width: 20px; height: 20px; } 
.nav-ffxiv-carpenter{ background-position: -1475px 0; width: 20px; height: 20px; } 
.nav-ffxiv-cassiopeia-hollow{ background-position: -1500px 0; width: 20px; height: 20px; } 
.nav-ffxiv-cities{ background-position: -1525px 0; width: 20px; height: 20px; } 
.nav-ffxiv-coerthas{ background-position: -1550px 0; width: 20px; height: 20px; } 
.nav-ffxiv-conjurer{ background-position: -1575px 0; width: 20px; height: 20px; } 
.nav-ffxiv-copperbell-mines{ background-position: -1600px 0; width: 20px; height: 20px; } 
.nav-ffxiv-craft-gather-materia{ background-position: -1625px 0; width: 20px; height: 20px; } 
.nav-ffxiv-crafting-materia{ background-position: -1650px 0; width: 20px; height: 20px; } 
.nav-ffxiv-culinarian{ background-position: -1675px 0; width: 20px; height: 20px; } 
.nav-ffxiv-defensive-materia{ background-position: -1700px 0; width: 20px; height: 20px; } 
.nav-ffxiv-disciples-of-hand{ background-position: -1725px 0; width: 20px; height: 20px; } 
.nav-ffxiv-disciples-of-land{ background-position: -1750px 0; width: 20px; height: 20px; } 
.nav-ffxiv-disciples-of-magic{ background-position: -1775px 0; width: 20px; height: 20px; } 
.nav-ffxiv-disciples-of-war{ background-position: -1800px 0; width: 20px; height: 20px; } 
.nav-ffxiv-dragoon{ background-position: -1825px 0; width: 20px; height: 20px; } 
.nav-ffxiv-dungeons{ background-position: -1850px 0; width: 20px; height: 20px; } 
.nav-ffxiv-elezen{ background-position: -1875px 0; width: 20px; height: 20px; } 
.nav-ffxiv-eorzea{ background-position: -1900px 0; width: 20px; height: 20px; } 
.nav-ffxiv-fisher{ background-position: -1925px 0; width: 20px; height: 20px; } 
.nav-ffxiv-gathering-materia{ background-position: -1950px 0; width: 20px; height: 20px; } 
.nav-ffxiv-gil{ background-position: -1975px 0; width: 20px; height: 20px; } 
.nav-ffxiv-gladiator{ background-position: 0 -25px; width: 20px; height: 20px; } 
.nav-ffxiv-goldsmith{ background-position: -25px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-gridania{ background-position: -50px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-guide{ background-position: -75px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-guildleves{ background-position: -100px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-home-big{ background-position: -125px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-home{ background-position: -150px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-hyur{ background-position: -175px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-jobs{ background-position: -200px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-la-noscea{ background-position: -225px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-lalafell{ background-position: -250px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-lancer{ background-position: -275px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-leatherworker{ background-position: -300px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-limsa-lominsa{ background-position: -325px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-magic-materia{ background-position: -350px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-marauder{ background-position: -375px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-members-big{ background-position: -400px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-members{ background-position: -425px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-miner{ background-position: -450px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-miqote{ background-position: -475px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-mistbeard-cove{ background-position: -500px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-monk{ background-position: -525px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-mor-dhona{ background-position: -550px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-nanawa-mines{ background-position: -575px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-paladin{ background-position: -600px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-physical-materia{ background-position: -625px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-pugilist{ background-position: -650px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-races{ background-position: -675px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-regions{ background-position: -700px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-release-date{ background-position: -725px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-resistance-materia{ background-position: -750px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-roegadyn{ background-position: -775px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-screenshots{ background-position: -800px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-servers{ background-position: -825px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-system-requirements{ background-position: -850px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-thanalan{ background-position: -875px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-thaumaturge{ background-position: -900px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-the-black-shroud{ background-position: -925px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-the-mun-tuy-cellars{ background-position: -950px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-the-tam-tara-deepcroft{ background-position: -975px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-trailers{ background-position: -1000px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-uldah{ background-position: -1025px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-videos{ background-position: -1050px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-wallpapers{ background-position: -1075px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-warrior{ background-position: -1100px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-weaver{ background-position: -1125px -25px; width: 20px; height: 20px; } 
.nav-ffxiv-white-mage{ background-position: -1150px -25px; width: 20px; height: 20px; } 
.nav-fiber{ background-position: -1175px -25px; width: 20px; height: 20px; } 
.nav-fish{ background-position: -1200px -25px; width: 20px; height: 20px; } 
.nav-food{ background-position: -1225px -25px; width: 20px; height: 20px; } 
.nav-footwearparts{ background-position: -1250px -25px; width: 20px; height: 20px; } 
.nav-friends{ background-position: -1275px -25px; width: 20px; height: 20px; } 
.nav-fsh-rod{ background-position: -1300px -25px; width: 20px; height: 20px; } 
.nav-furnishings{ background-position: -1325px -25px; width: 20px; height: 20px; } 
.nav-gemstone{ background-position: -1350px -25px; width: 20px; height: 20px; } 
.nav-gla-sword{ background-position: -1375px -25px; width: 20px; height: 20px; } 
.nav-grcrafting1-10{ background-position: -1400px -25px; width: 20px; height: 20px; } 
.nav-grcrafting11-20{ background-position: -1425px -25px; width: 20px; height: 20px; } 
.nav-grcrafting21-30{ background-position: -1450px -25px; width: 20px; height: 20px; } 
.nav-grcrafting31-40{ background-position: -1475px -25px; width: 20px; height: 20px; } 
.nav-grcrafting41-50{ background-position: -1500px -25px; width: 20px; height: 20px; } 
.nav-grcrafting51-60{ background-position: -1525px -25px; width: 20px; height: 20px; } 
.nav-grcrafting61-70{ background-position: -1550px -25px; width: 20px; height: 20px; } 
.nav-grcrafting71-80{ background-position: -1575px -25px; width: 20px; height: 20px; } 
.nav-grcrafting81-90{ background-position: -1600px -25px; width: 20px; height: 20px; } 
.nav-grcrafting91-100{ background-position: -1625px -25px; width: 20px; height: 20px; } 
.nav-grocers{ background-position: -1650px -25px; width: 20px; height: 20px; } 
.nav-gsm-gavel{ background-position: -1675px -25px; width: 20px; height: 20px; } 
.nav-hands-1-20{ background-position: -1700px -25px; width: 20px; height: 20px; } 
.nav-hands-21-40{ background-position: -1725px -25px; width: 20px; height: 20px; } 
.nav-hands-41-50{ background-position: -1750px -25px; width: 20px; height: 20px; } 
.nav-head-1-20{ background-position: -1775px -25px; width: 20px; height: 20px; } 
.nav-head-21-40{ background-position: -1800px -25px; width: 20px; height: 20px; } 
.nav-head-41-50{ background-position: -1825px -25px; width: 20px; height: 20px; } 
.nav-hidesfur{ background-position: -1850px -25px; width: 20px; height: 20px; } 
.nav-ingredients{ background-position: -1875px -25px; width: 20px; height: 20px; } 
.nav-ironmongers{ background-position: -1900px -25px; width: 20px; height: 20px; } 
.nav-jewelry{ background-position: -1925px -25px; width: 20px; height: 20px; } 
.nav-keyitems{ background-position: -1950px -25px; width: 20px; height: 20px; } 
.nav-leather{ background-position: -1975px -25px; width: 20px; height: 20px; } 
.nav-legacy{ background-position: 0 -50px; width: 20px; height: 20px; } 
.nav-legs-1-20{ background-position: -25px -50px; width: 20px; height: 20px; } 
.nav-legs-21-40{ background-position: -50px -50px; width: 20px; height: 20px; } 
.nav-legs-41-50{ background-position: -75px -50px; width: 20px; height: 20px; } 
.nav-llcrafting1-10{ background-position: -100px -50px; width: 20px; height: 20px; } 
.nav-llcrafting11-20{ background-position: -125px -50px; width: 20px; height: 20px; } 
.nav-llcrafting21-30{ background-position: -150px -50px; width: 20px; height: 20px; } 
.nav-llcrafting31-40{ background-position: -175px -50px; width: 20px; height: 20px; } 
.nav-llcrafting41-50{ background-position: -200px -50px; width: 20px; height: 20px; } 
.nav-llcrafting51-60{ background-position: -225px -50px; width: 20px; height: 20px; } 
.nav-llcrafting61-70{ background-position: -250px -50px; width: 20px; height: 20px; } 
.nav-llcrafting71-80{ background-position: -275px -50px; width: 20px; height: 20px; } 
.nav-llcrafting81-90{ background-position: -300px -50px; width: 20px; height: 20px; } 
.nav-llcrafting91-100{ background-position: -325px -50px; width: 20px; height: 20px; } 
.nav-lnc-spear{ background-position: -350px -50px; width: 20px; height: 20px; } 
.nav-logout{ background-position: -375px -50px; width: 20px; height: 20px; } 
.nav-ltw-knife{ background-position: -400px -50px; width: 20px; height: 20px; } 
.nav-lumber{ background-position: -425px -50px; width: 20px; height: 20px; } 
.nav-luminary{ background-position: -450px -50px; width: 20px; height: 20px; } 
.nav-lyrics{ background-position: -475px -50px; width: 20px; height: 20px; } 
.nav-mail{ background-position: -500px -50px; width: 20px; height: 20px; } 
.nav-masons{ background-position: -525px -50px; width: 20px; height: 20px; } 
.nav-materia{ background-position: -550px -50px; width: 20px; height: 20px; } 
.nav-metal{ background-position: -575px -50px; width: 20px; height: 20px; } 
.nav-min-pickaxe{ background-position: -600px -50px; width: 20px; height: 20px; } 
.nav-misc{ background-position: -625px -50px; width: 20px; height: 20px; } 
.nav-miscellany{ background-position: -650px -50px; width: 20px; height: 20px; } 
.nav-mrd-axe{ background-position: -675px -50px; width: 20px; height: 20px; } 
.nav-myphotos{ background-position: -700px -50px; width: 20px; height: 20px; } 
.nav-myprofile{ background-position: -725px -50px; width: 20px; height: 20px; } 
.nav-necklaces{ background-position: -750px -50px; width: 20px; height: 20px; } 
.nav-oils{ background-position: -775px -50px; width: 20px; height: 20px; } 
.nav-ore{ background-position: -800px -50px; width: 20px; height: 20px; } 
.nav-other{ background-position: -825px -50px; width: 20px; height: 20px; } 
.nav-panaceas{ background-position: -850px -50px; width: 20px; height: 20px; } 
.nav-patch123{ background-position: -875px -50px; width: 20px; height: 20px; } 
.nav-patches{ background-position: -900px -50px; width: 20px; height: 20px; } 
.nav-pgl-hora{ background-position: -925px -50px; width: 20px; height: 20px; } 
.nav-planks{ background-position: -950px -50px; width: 20px; height: 20px; } 
.nav-potions{ background-position: -975px -50px; width: 20px; height: 20px; } 
.nav-preferences{ background-position: -1000px -50px; width: 20px; height: 20px; } 
.nav-primal{ background-position: -1025px -50px; width: 20px; height: 20px; } 
.nav-quest{ background-position: -1050px -50px; width: 20px; height: 20px; } 
.nav-questitems{ background-position: -1075px -50px; width: 20px; height: 20px; } 
.nav-rawwood{ background-position: -1100px -50px; width: 20px; height: 20px; } 
.nav-reagents{ background-position: -1125px -50px; width: 20px; height: 20px; } 
.nav-relics{ background-position: -1150px -50px; width: 20px; height: 20px; } 
.nav-remedies{ background-position: -1175px -50px; width: 20px; height: 20px; } 
.nav-reputation{ background-position: -1200px -50px; width: 20px; height: 20px; } 
.nav-requests{ background-position: -1225px -50px; width: 20px; height: 20px; } 
.nav-rings{ background-position: -1250px -50px; width: 20px; height: 20px; } 
.nav-scholar{ background-position: -1275px -50px; width: 20px; height: 20px; } 
.nav-scutescale{ background-position: -1300px -50px; width: 20px; height: 20px; } 
.nav-shields{ background-position: -1325px -50px; width: 20px; height: 20px; } 
.nav-specialitems{ background-position: -1350px -50px; width: 20px; height: 20px; } 
.nav-stone{ background-position: -1375px -50px; width: 20px; height: 20px; } 
.nav-summoner{ background-position: -1400px -50px; width: 20px; height: 20px; } 
.nav-sundry{ background-position: -1425px -50px; width: 20px; height: 20px; } 
.nav-tanners{ background-position: -1450px -50px; width: 20px; height: 20px; } 
.nav-thm-rod{ background-position: -1475px -50px; width: 20px; height: 20px; } 
.nav-throwing{ background-position: -1500px -50px; width: 20px; height: 20px; } 
.nav-tinkerers{ background-position: -1525px -50px; width: 20px; height: 20px; } 
.nav-tools{ background-position: -1550px -50px; width: 20px; height: 20px; } 
.nav-toothclaws{ background-position: -1575px -50px; width: 20px; height: 20px; } 
.nav-toxins{ background-position: -1600px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting1-10{ background-position: -1625px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting11-20{ background-position: -1650px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting21-30{ background-position: -1675px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting31-40{ background-position: -1700px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting41-50{ background-position: -1725px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting51-60{ background-position: -1750px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting61-70{ background-position: -1775px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting71-80{ background-position: -1800px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting81-90{ background-position: -1825px -50px; width: 20px; height: 20px; } 
.nav-ulcrafting91-100{ background-position: -1850px -50px; width: 20px; height: 20px; } 
.nav-undergarment-1-20{ background-position: -1875px -50px; width: 20px; height: 20px; } 
.nav-undergarment-21-40{ background-position: -1900px -50px; width: 20px; height: 20px; } 
.nav-undergarment-41-50{ background-position: -1925px -50px; width: 20px; height: 20px; } 
.nav-upload{ background-position: -1950px -50px; width: 20px; height: 20px; } 
.nav-waist-1-20{ background-position: -1975px -50px; width: 20px; height: 20px; } 
.nav-waist-21-40{ background-position: 0 -75px; width: 20px; height: 20px; } 
.nav-waist-41-50{ background-position: -25px -75px; width: 20px; height: 20px; } 
.nav-weaponparts{ background-position: -50px -75px; width: 20px; height: 20px; } 
.nav-weapons{ background-position: -75px -75px; width: 20px; height: 20px; } 
.nav-wings{ background-position: -100px -75px; width: 20px; height: 20px; } 
.nav-woodcutters{ background-position: -125px -75px; width: 20px; height: 20px; } 
.nav-wvr-needle{ background-position: -150px -75px; width: 20px; height: 20px; } 
